/****************/

/*   共通設定   */

/****************/

*

	{ margin:0; padding:0; }

p, ul, ol

	{ font-size:95%; line-height:160%; color:#333333; margin:0; padding:0; font-family: arial; }

h1,h2,h3,h4,h5,h6

	{	margin:0; padding:0; }

a

	{ color:#7D58A1; text-decoration:none; }

a:hover

	{ color:#650066; text-decoration:underline; }

img

	{ border:0; }

.rbox

	{ float:right; }

.lbox

	{ float:left; }

.clb, .spacer

	{ clear:both; }

.fbd

	{ font-weight:bold; }

p.ac

	{ text-align:center; }

p.ar

	{ text-align:right; }

p.bold

	{ font-weight: bold; }

p.txs

	{ font-size:80%; }

.mgb

	{ margin-bottom:20px; }

.mgt

	{ margin-top:13px; }

h1.top

	{ font-weight:normal; font-size:75%; line-height:150%; color:#333333; margin:0; padding:0; font-family: arial; }



body

	{ background-color:#FFFFFF; }



div#main_container

	{ width:900px; margin-left:auto; margin-right:auto; background-color:#FFFFFF; }



div#access_box

	{ float:right;  }

div#logotitle

	{ padding-top:0px; }

div#cont_area

	{ width:900px; background:url('../img/cmn/img_bgcont.jpg') repeat-x; }

table#shinryo td{
	text-align: center;
}
div#lnv_area

	{ width:198px; float:left; padding-top:20px; }

div#lnv_area div

	{ height:51px; }

div#info_area

	{ float:left; padding:23px 0 0 30px; width:440px;}

div#info_area ul.info

	{ list-style-type:none; padding-left:5px; margin-bottom:10px; margin-top:5px; }

div#info_area ul.info li

	{ background:url('../img/cmn/img_icon2.gif') no-repeat 0 8px; line-height:14pt; padding-left:17px; padding-top:5px; padding-bottom:5px; border-bottom:1px dotted #333333; }

div#info_area div.rsv_box
	{ border:1px solid #2982DD; padding:5px; }

div#right_area

	{ float:left; padding:23px 0 0 30px; width:200px; }
div#contact
	{ padding-top: 10px;width: 700px; margin-left:100px; text-align:center; }
div#contact table{
	width:800px; border:1px solid #2982DD; margin-bottom:10px; background-color:#FFFFFF; margin-left:50px;  }
div#contact td.title{
	padding-right: 5px;
	padding-left: 5px;
	background-color: #d1e6fc;
	vertical-align: middle;
	text-align: center;
}

div#copyright

	{ border-top:1px solid #CCCCCC; height:30px; text-align:center; margin-top:10px; } 

div#copyright img

	{ padding-top:10px; } 





/* gaiyo */

div#mid_area

	{ float:left; width:657px; padding:23px 0 0 30px; }

.mgbr

	{ padding:0 14px 20px 0; }

h2.tttitle, h3.title {
	background: url(../img/ins/title_bk.jpg) no-repeat;
	color: #ffffff;
	font-size: 12pt;
	padding-bottom: 10px;
	padding-left: 28px;
	padding-top: 4px;
	margin-bottom: 10px;
}
h3.tttitle, h4.title {
	border-bottom: 2px double #2982DD;font-size:95%;
	margin:15px 0 10px 0;
}
h4.tttitle, h5{font-size:95%; margin:15px 0 5px 0;
}
p.shititle{
	border-bottom: 2px double #2982DD;font-size:95%;
	margin:15px 0 10px 0;
	font-weight:bold;
	line-height:120%;
}


.gbox

	{ float:left; width:395px; }

table.tbl tr

	{ vertical-align:top; }

table.tbl tr p

	{ padding:3px 5px; }

span.point

	{ color:#2982DD; }

.icon

	{ padding-right:3px; }

div.listicon 
	{ margin-left:30px 
	}
